/*
CSS for SDE Services Site (Internet Explorer 5 and 6 Version)
*/

body {
  margin: 0;
  padding: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  background-image: url('Images/marble2a.jpg');
}


#crest {
  position: absolute;
  background-image: url('Images/crest3.gif');
  background-repeat: no-repeat;
  background-position: center;
  width: 500px;
  height: 630px;
  left: 280px;
  top: 15px;
}


#details {
  margin: 0 auto;
  width: 990px;
}

#header {
  margin: 0 auto;
  width: 990px;
  font-family: Algerian, "Times New Roman", sans-serif;
  font-size: 400%;
  text-align: center;
  color: black;
  left: 35px;
}

#nav_right {
  margin: 0;
  padding: 0;
  font-family: "Times New Roman", sans-serif;
  font-weight: bold;
  color: black;
  text-align: center;
}

#nav_right li {
  list-style-type: none;
}

#nav_right a {
  display: block;
  color: black;
  text-decoration: none;
  padding: 10px;
  border: 1px solid black;
  background: white;
}

#nav_right a:hover {
  background: lime;
}

#index_body_left {
  font-family: "Times New Roman", sans-serif;
  color: black;
}

body, #details, #header, #nav_right, #index_body_left {
  position: absolute;  
}

#nav_right, #index_body_left {
  top: 85px;
}

#index_body_left {
  left: 20px;
  width: 300px;
}

#index_body_left li {
  #display:block; /* setting for IE7 */
   _display:block; /*setting for IE6 */
   padding: 5px;  
}

#nav_right {
  right: 20px
}

#nia {
  position: absolute;
  background-image: url('Images/NIA_Logo2.jpg');
  width: 120px;
  height: 86px; 
  left: 810px;
  top: 85px;
}

form.appointment {
  padding: 0;
  margin: 0;
  margin-top: -15px;
}

form.appointment fieldset{
  border: 0px;
  padding: 10px;
}

form.appointment label.fixedwidth {
  display: block;
  width: 240px
  float: left;
}

form.appointment .buttonarea input {
  background: navy;
  color: white;
  font-weight: bold;
  padding: 5px;
  border: 1px solid white;
}

/* standard page formats */


#sde_header {
  font-family: "Old English Text MT", "Times New Roman", sans-serif;
  text-align: center;
  color: black;
  left: 300px;
  width: 440px;
  line-height: 75%;
}

#sde_header h1 {
  font-size: 1.50;
  font-weight: normal;
}

#sde_header h2 {
  font-size: 100%;
  font-weight: normal;
}

#nav_left{
  margin: 0;
  padding: 0;
  font-family: "Times New Roman", sans-serif;
  font-weight: bold;
  color: black;
  text-align: center;
}

#nav_left li {
  list-style-type: none;
}

#nav_left a {
  display: block;
  color: black;
  text-decoration: none;
  padding: 5px;
  border: 1px solid black;
  background: white;
}

#nav_left a:hover {
  background: lime;
}

#body_center {
  font-family: "Times New Roman", sans-serif;
  font-size: 90%;
  color: black;
  left: 300px;
  width: 440px;
}

#body_center a {
  color: black;
}

#body_contact {
  font-family: "Times New Roman", sans-serif;
  font-size: 90%;
  color: black;
  width: 440px;
  left: 350px;
}

#body_wide {
  font-family: "Times New Roman", sans-serif;
  font-size: 90%;
  color: black;
  left: 300px;
  width: 640px;
}

#body_wide li, #body_center li {
  #display:block; /* setting for IE7 */
   _display:block; /*setting for IE6 */
   padding: 5px;  
}

#body_center, #body_wide, #nav_left, #sde_header, #body_contact {
  position: absolute;  
}

 
table{
  vertical-align: top;
}

td {
  vertical-align: top;
}

td.extra_lh {
  line-height: 1.5;
}

td.less_lh {
  line-height: 0.5;
}

#2nd ul {
list-style-type: disc;
}

#nav_left {
  top: 85px;
} 

#body_center, #body_wide, #body_contact {
  top: 180px;
}

#sde_header {
  top: 75px;
}

#body_tabt #nav_tabt a, #body_tser #nav_tser a,
#body_tcon #nav_tcon a, #body_tapp #nav_tapp a,
#body_tchk #nav_tchk a, #body_tlnk #nav_tlnk a,
#body_tfaq #nav_tfaq a, #body_thme #nav_thme a {
  background: #ccff99;
}

#body_eabt #nav_eabt a, #body_eser #nav_eser a,
#body_econ #nav_econ a, #body_ehme #nav_ehme a {
  background: #ccff99;
}

#body_rabt #nav_rabt a, #body_rser #nav_rser a,
#body_rcon #nav_rcon a, #body_rhme #nav_rhme a {
  background: #ccff99;
}